漏洞名称: qdPM 输入验证漏洞
CNNVD编号: CNNVD-201703-851
发布时间: 2017-03-20
更新时间: 2017-03-20
危害等级: 高危  高危
漏洞类型: 输入验证
威胁类型: 远程
CVE编号: CVE-2015-3884

qdPM是一套免费的、开源的基于Symfony框架使用PHP和MySQL开发项目管理系统。

qdPM 8.3版本中的多个页面存在任意文件上传漏洞。远程攻击者可通过向uploads/attachments/或uploads/users/中发送直接请求利用该漏洞执行任意代码。(多个页面包括:1、myAccount;2、projects;3、tasks;4、tickets;5、discussions;6、reports;7、scheduler)

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:
        http://qdpm.net/

来源:rossmarks.uk
链接:http://rossmarks.uk/portfolio.php


来源:rossmarks.uk
链接:http://rossmarks.uk/whitepapers/qdPM_8.3.txt

   
 

暂无数据

暂无数据